FLAC 1.4.2 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__EntropyCodingMethod Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__EntropyCodingMethodType | type
union {
FLAC__EntropyCodingMethod_PartitionedRice partitioned_rice
} | data

## Detailed Description

Header for the entropy coding method. (c.f. format specification)

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation